<?php
//sāk sesiju
session_start();

if (!isset($_SESSION['profile_id'])) {
    header("Location: ../html/login.html");//pāradresē uz sākumlapu
    exit();
}

// konekcijas piesaiste
include('connection.php');
//nepieciešamā profila informācija iegūšana no DB izmanotjot profila ID
$profile_id = $_SESSION['profile_id'];
$sql_user = "SELECT * FROM rr_410_profile WHERE profile_id = '$profile_id'";
$result_user = $conn->query($sql_user);
$user_info = $result_user->fetch_assoc();

//piesaista html daļu
include('../html/subaccount.html');
?>